/*
Theme Name: Flash Child
Theme URL: https://itw.com.br/
Description: Flash Child Theme 
Author: Lexxa Internet
Author URL: https://lexxa.com.br 
Template: flash
Version: 1.0.0 
Text Domain: flash child
*/


/***********************************/

/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */

@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');

.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before,
.uk-grid:after {
  content: "";
  display: block;
  overflow: hidden;
}
.uk-grid:after {
  clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
  margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
/*
 * Default gutter
 */
/* Horizontal */
.uk-grid {
  margin-left: -25px;
}
.uk-grid > * {
  padding-left: 25px;
}
/* Vertical */
.uk-grid + .uk-grid,
.uk-grid-margin,
.uk-grid > * > .uk-panel + .uk-panel {
  margin-top: 25px;
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  /* Horizontal */
  .uk-grid {
    margin-left: -35px;
  }
  .uk-grid > * {
    padding-left: 35px;
  }
  /* Vertical */
  .uk-grid + .uk-grid,
  .uk-grid-margin,
  .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 35px;
  }
}
/*
 * Collapse gutter
 */
/* Horizontal */
.uk-grid-collapse {
  margin-left: 0;
}
.uk-grid-collapse > * {
  padding-left: 0;
}
/* Vertical */
.uk-grid-collapse + .uk-grid-collapse,
.uk-grid-collapse > .uk-grid-margin,
.uk-grid-collapse > * > .uk-panel + .uk-panel {
  margin-top: 0;
}
/*
 * Small gutter
 */
/* Horizontal */
.uk-grid-small {
  margin-left: -10px;
}
.uk-grid-small > * {
  padding-left: 10px;
}
/* Vertical */
.uk-grid-small + .uk-grid-small,
.uk-grid-small > .uk-grid-margin,
.uk-grid-small > * > .uk-panel + .uk-panel {
  margin-top: 10px;
}
/*
 * Medium gutter
 */
/* Horizontal */
.uk-grid-medium {
  margin-left: -25px;
}
.uk-grid-medium > * {
  padding-left: 25px;
}
/* Vertical */
.uk-grid-medium + .uk-grid-medium,
.uk-grid-medium > .uk-grid-margin,
.uk-grid-medium > * > .uk-panel + .uk-panel {
  margin-top: 25px;
}
/*
 * Large gutter
 */
/* Large screen and bigger */
@media (min-width: 960px) {
  /* Horizontal */
  .uk-grid-large {
    margin-left: -35px;
  }
  .uk-grid-large > * {
    padding-left: 35px;
  }
  /* Vertical */
  .uk-grid-large + .uk-grid-large,
  .uk-grid-large-margin,
  .uk-grid-large > * > .uk-panel + .uk-panel {
    margin-top: 35px;
  }
}
/* Extra Large screens */
@media (min-width: 1220px) {
  /* Horizontal */
  .uk-grid-large {
    margin-left: -50px;
  }
  .uk-grid-large > * {
    padding-left: 50px;
  }
  /* Vertical */
  .uk-grid-large + .uk-grid-large,
  .uk-grid-large-margin,
  .uk-grid-large > * > .uk-panel + .uk-panel {
    margin-top: 50px;
  }
}
/* Modifier: `uk-grid-divider`
 ========================================================================== */
/*
 * Horizontal divider
 * Only works with the default gutter. Does not work with gutter collapse, small or large.
 * Does not work with `uk-push-*`, `uk-pull-*` and not if the columns float into the next row.
 */
.uk-grid-divider:not(:empty) {
  margin-left: -25px;
  margin-right: -25px;
}
.uk-grid-divider > * {
  padding-left: 25px;
  padding-right: 25px;
}
.uk-grid-divider > [class*='uk-width-1-']:not(.uk-width-1-1):nth-child(n+2),
.uk-grid-divider > [class*='uk-width-2-']:nth-child(n+2),
.uk-grid-divider > [class*='uk-width-3-']:nth-child(n+2),
.uk-grid-divider > [class*='uk-width-4-']:nth-child(n+2),
.uk-grid-divider > [class*='uk-width-5-']:nth-child(n+2),
.uk-grid-divider > [class*='uk-width-6-']:nth-child(n+2),
.uk-grid-divider > [class*='uk-width-7-']:nth-child(n+2),
.uk-grid-divider > [class*='uk-width-8-']:nth-child(n+2),
.uk-grid-divider > [class*='uk-width-9-']:nth-child(n+2) {
  border-left: 1px solid #ddd;
}
/* Tablet and bigger */
@media (min-width: 768px) {
  .uk-grid-divider > [class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
    border-left: 1px solid #ddd;
  }
}
/* Desktop and bigger */
@media (min-width: 960px) {
  .uk-grid-divider > [class*='uk-width-large-']:not(.uk-width-large-1-1):nth-child(n+2) {
    border-left: 1px solid #ddd;
  }
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  /*
     * Large gutter
     */
  .uk-grid-divider:not(:empty) {
    margin-left: -35px;
    margin-right: -35px;
  }
  .uk-grid-divider > * {
    padding-left: 35px;
    padding-right: 35px;
  }
  .uk-grid-divider:empty {
    margin-top: 35px;
    margin-bottom: 35px;
  }
}
/*
 * Vertical divider
 */
.uk-grid-divider:empty {
  margin-top: 25px;
  margin-bottom: 25px;
  border-top: 1px solid #ddd;
}
/* Match panels in grids
 ========================================================================== */
/*
 * 1. Behave like a block element
 */
.uk-grid-match > * {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /* 1 */
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.uk-grid-match > * > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  box-sizing: border-box;
  width: 100%;
}
/* Even grid cell widths
 ========================================================================== */
[class*='uk-grid-width'] > * {
  box-sizing: border-box;
  width: 100%;
}
.uk-grid-width-1-2 > * {
  width: 50%;
}
.uk-grid-width-1-3 > * {
  width: 33.333%;
}
.uk-grid-width-1-4 > * {
  width: 25%;
}
.uk-grid-width-1-5 > * {
  width: 20%;
}
.uk-grid-width-1-6 > * {
  width: 16.666%;
}
.uk-grid-width-1-10 > * {
  width: 10%;
}
.uk-grid-width-auto > * {
  width: auto;
}
/* Phone landscape and bigger */
@media (min-width: 480px) {
  .uk-grid-width-small-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-small-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-small-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-small-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-small-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-small-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-small-1-10 > * {
    width: 10%;
  }
}
/* Tablet and bigger */
@media (min-width: 768px) {
  .uk-grid-width-medium-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-medium-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-medium-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-medium-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-medium-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-medium-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-medium-1-10 > * {
    width: 10%;
  }
}
/* Desktop and bigger */
@media (min-width: 960px) {
  .uk-grid-width-large-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-large-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-large-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-large-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-large-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-large-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-large-1-10 > * {
    width: 10%;
  }
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  .uk-grid-width-xlarge-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-xlarge-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-xlarge-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-xlarge-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-xlarge-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-xlarge-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-xlarge-1-10 > * {
    width: 10%;
  }
}
/* Sub-objects: `uk-width-*`
 ========================================================================== */
[class*='uk-width'] {
  box-sizing: border-box;
  width: 100%;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}
/* Phone landscape and bigger */
@media (min-width: 480px) {
  /* Whole */
  .uk-width-small-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-small-1-2,
  .uk-width-small-2-4,
  .uk-width-small-3-6,
  .uk-width-small-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-small-1-3,
  .uk-width-small-2-6 {
    width: 33.333%;
  }
  .uk-width-small-2-3,
  .uk-width-small-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-small-1-4 {
    width: 25%;
  }
  .uk-width-small-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-small-1-5,
  .uk-width-small-2-10 {
    width: 20%;
  }
  .uk-width-small-2-5,
  .uk-width-small-4-10 {
    width: 40%;
  }
  .uk-width-small-3-5,
  .uk-width-small-6-10 {
    width: 60%;
  }
  .uk-width-small-4-5,
  .uk-width-small-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-small-1-6 {
    width: 16.666%;
  }
  .uk-width-small-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-small-1-10 {
    width: 10%;
  }
  .uk-width-small-3-10 {
    width: 30%;
  }
  .uk-width-small-7-10 {
    width: 70%;
  }
  .uk-width-small-9-10 {
    width: 90%;
  }
}
/* Tablet and bigger */
@media (min-width: 768px) {
  /* Whole */
  .uk-width-medium-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-medium-1-2,
  .uk-width-medium-2-4,
  .uk-width-medium-3-6,
  .uk-width-medium-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-medium-1-3,
  .uk-width-medium-2-6 {
    width: 33.333%;
  }
  .uk-width-medium-2-3,
  .uk-width-medium-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-medium-1-4 {
    width: 25%;
  }
  .uk-width-medium-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-medium-1-5,
  .uk-width-medium-2-10 {
    width: 20%;
  }
  .uk-width-medium-2-5,
  .uk-width-medium-4-10 {
    width: 40%;
  }
  .uk-width-medium-3-5,
  .uk-width-medium-6-10 {
    width: 60%;
  }
  .uk-width-medium-4-5,
  .uk-width-medium-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-medium-1-6 {
    width: 16.666%;
  }
  .uk-width-medium-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-medium-1-10 {
    width: 10%;
  }
  .uk-width-medium-3-10 {
    width: 30%;
  }
  .uk-width-medium-7-10 {
    width: 70%;
  }
  .uk-width-medium-9-10 {
    width: 90%;
  }
}
/* Desktop and bigger */
@media (min-width: 960px) {
  /* Whole */
  .uk-width-large-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-large-1-2,
  .uk-width-large-2-4,
  .uk-width-large-3-6,
  .uk-width-large-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-large-1-3,
  .uk-width-large-2-6 {
    width: 33.333%;
  }
  .uk-width-large-2-3,
  .uk-width-large-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-large-1-4 {
    width: 25%;
  }
  .uk-width-large-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-large-1-5,
  .uk-width-large-2-10 {
    width: 20%;
  }
  .uk-width-large-2-5,
  .uk-width-large-4-10 {
    width: 40%;
  }
  .uk-width-large-3-5,
  .uk-width-large-6-10 {
    width: 60%;
  }
  .uk-width-large-4-5,
  .uk-width-large-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-large-1-6 {
    width: 16.666%;
  }
  .uk-width-large-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-large-1-10 {
    width: 10%;
  }
  .uk-width-large-3-10 {
    width: 30%;
  }
  .uk-width-large-7-10 {
    width: 70%;
  }
  .uk-width-large-9-10 {
    width: 90%;
  }
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  /* Whole */
  .uk-width-xlarge-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-xlarge-1-2,
  .uk-width-xlarge-2-4,
  .uk-width-xlarge-3-6,
  .uk-width-xlarge-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-xlarge-1-3,
  .uk-width-xlarge-2-6 {
    width: 33.333%;
  }
  .uk-width-xlarge-2-3,
  .uk-width-xlarge-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-xlarge-1-4 {
    width: 25%;
  }
  .uk-width-xlarge-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-xlarge-1-5,
  .uk-width-xlarge-2-10 {
    width: 20%;
  }
  .uk-width-xlarge-2-5,
  .uk-width-xlarge-4-10 {
    width: 40%;
  }
  .uk-width-xlarge-3-5,
  .uk-width-xlarge-6-10 {
    width: 60%;
  }
  .uk-width-xlarge-4-5,
  .uk-width-xlarge-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-xlarge-1-6 {
    width: 16.666%;
  }
  .uk-width-xlarge-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-xlarge-1-10 {
    width: 10%;
  }
  .uk-width-xlarge-3-10 {
    width: 30%;
  }
  .uk-width-xlarge-7-10 {
    width: 70%;
  }
  .uk-width-xlarge-9-10 {
    width: 90%;
  }
}
/* Sub-object: `uk-push-*` and `uk-pull-*`
 ========================================================================== */
/*
 * Source ordering
 * Works only with `uk-width-medium-*`
 */
/* Tablet and bigger */
@media (min-width: 768px) {
  [class*='uk-push-'],
  [class*='uk-pull-'] {
    position: relative;
  }
  /*
     * Push
     */
  /* Halves */
  .uk-push-1-2,
  .uk-push-2-4,
  .uk-push-3-6,
  .uk-push-5-10 {
    left: 50%;
  }
  /* Thirds */
  .uk-push-1-3,
  .uk-push-2-6 {
    left: 33.333%;
  }
  .uk-push-2-3,
  .uk-push-4-6 {
    left: 66.666%;
  }
  /* Quarters */
  .uk-push-1-4 {
    left: 25%;
  }
  .uk-push-3-4 {
    left: 75%;
  }
  /* Fifths */
  .uk-push-1-5,
  .uk-push-2-10 {
    left: 20%;
  }
  .uk-push-2-5,
  .uk-push-4-10 {
    left: 40%;
  }
  .uk-push-3-5,
  .uk-push-6-10 {
    left: 60%;
  }
  .uk-push-4-5,
  .uk-push-8-10 {
    left: 80%;
  }
  /* Sixths */
  .uk-push-1-6 {
    left: 16.666%;
  }
  .uk-push-5-6 {
    left: 83.333%;
  }
  /* Tenths */
  .uk-push-1-10 {
    left: 10%;
  }
  .uk-push-3-10 {
    left: 30%;
  }
  .uk-push-7-10 {
    left: 70%;
  }
  .uk-push-9-10 {
    left: 90%;
  }
  /*
     * Pull
     */
  /* Halves */
  .uk-pull-1-2,
  .uk-pull-2-4,
  .uk-pull-3-6,
  .uk-pull-5-10 {
    left: -50%;
  }
  /* Thirds */
  .uk-pull-1-3,
  .uk-pull-2-6 {
    left: -33.333%;
  }
  .uk-pull-2-3,
  .uk-pull-4-6 {
    left: -66.666%;
  }
  /* Quarters */
  .uk-pull-1-4 {
    left: -25%;
  }
  .uk-pull-3-4 {
    left: -75%;
  }
  /* Fifths */
  .uk-pull-1-5,
  .uk-pull-2-10 {
    left: -20%;
  }
  .uk-pull-2-5,
  .uk-pull-4-10 {
    left: -40%;
  }
  .uk-pull-3-5,
  .uk-pull-6-10 {
    left: -60%;
  }
  .uk-pull-4-5,
  .uk-pull-8-10 {
    left: -80%;
  }
  /* Sixths */
  .uk-pull-1-6 {
    left: -16.666%;
  }
  .uk-pull-5-6 {
    left: -83.333%;
  }
  /* Tenths */
  .uk-pull-1-10 {
    left: -10%;
  }
  .uk-pull-3-10 {
    left: -30%;
  }
  .uk-pull-7-10 {
    left: -70%;
  }
  .uk-pull-9-10 {
    left: -90%;
  }
}

/***********************************/

body{
	font-family: 'PT Sans', sans-serif!important;
}

.gm-logo img{
	padding: 0px!important;
}

@media (min-width: 1024px){
	.gm-navbar--style-1 .gm-container {
		max-width: 1140px;
		max-height: 100px;
		padding:0px!important;
}
}

/*.gm-wrapper{
	    border-top: 39px solid rgb(50 55 60);
}*/

#scroll-up {
	background-color: rgba(0,0,0,0.3)!important;
	border-radius: 50%;
}

.icones{
	background: rgb(216 216 216);
    border-radius: 50%;
    padding: 16px 16px;
    height: 60px;
    width: 60px;
}

.icone-img{
	max-width: 28px;
}

.espaco-vazio{
	height: 50px;
}

.tit-und{
	font-size:18px;
	padding-top: 3px;
	margin-left:44px;
}

.blocos-quem-somos{
	display: flex;
    align-items: baseline;
}

.conteudo-sobre-nos{
    margin: 0 0 0 15px;

}

.subtitulo{
	font-size: 20px;
	color: rgb(37 40 43);
	padding: 0 0 16px;
	font-weight: lighter;
}

.titulo{
    text-align: center;
	font-weight: 700 !important;
	font-size: 34px!important;
	font-family: 'PT Sans', sans-serif!important;
	padding: 10px 0px 10px 0px;
}

#quem-somos{
    border-top: 2px solid rgb(191 43 43) !important;
		
}

.panel-row-style {
    padding: 0px 0px 0px 0px!important;
}

.btn{
	font-size: 15px;
    line-height: 20px;
    padding: 11px 22px;
    margin:20px 0px 20px 0px;
    text-transform: uppercase;
    position: relative;
	color:white!important;
    border-radius: 3px;
    border: none;
	width:auto;
	background-color:#9f1b3d;
	font-family: "PT Sans",sans-serif;
	box-shadow: 0 2px 1px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3);	
}

@media only screen and (max-width: 600px) {
	a.btn{
		display: block !important;	
	}
}

.fa .fa-caret-right{
	padding-left: 22px;
}

.titulo-divisoes{
	font-size: 20px;
	color: rgb(255 255 255);
	padding: 6px 10px;
}

.subtitulo-divisoes{
	font-size: 18px;
	margin: 10px 20px;
}

.texto-divisoes{
	text-align: justify;
	font-size: 14px;
	margin: 10px 20px;
}
#pl-5 #panel-5-9-0-0 {
    margin: 30px 100px 80px 100px!important;
}

#btn-conheca{
	background:#e1e4e5;
	color: #4f5459;
	font-size: 15px;
    line-height: 20px;
    padding: 11px 22px;
    margin: 46.5px 0px;
    text-transform: uppercase;
    position: relative;
    border-radius: 3px;
    border: none;
	font-weight: 100; 
	box-shadow: 0 2px 1px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3);
}

#txt-bco-conheca{
	color:#fff;
	text-align:center;
	font-size:34px;
	padding:42px 0px 42px 46px;
}

#unidades span{
	color:#fff;
	font-size: 18px;
	margin-left:10px;
}

#blog .tg-blog-widget{
	 box-shadow: 0 1px 1px 0 rgba(0,0,0,0.05), 0 1px 3px 0 rgba(0,0,0,0.25);
    -webkit-transition: box-shadow 0.3s;
    transition: box-shadow 0.3s;
	border-radius:2px;
	border: 1px solid #cdcdcd;
}


#blog .tg-blog-widget:hover{
	 box-shadow: 0 2px 2px 0 rgba(0,0,0,0.05), 0 2px 36x 0 rgba(0,0,0,0.25);
    -webkit-transition: box-shadow 0.3s;
}

#blog .tg-blog-widget img{
	padding:0!important;
	border-radius: 2px 0 2px 2px; 
}


#blog .tg-blog-widget .blog-content{
	padding:32px 40px 40px;
}

#evf-4-field_fullname, #evf-4-field_GOFNvCtzDe-1, #evf-4-field_email, #evf-4-field_17XIVtUURb-2, #evf-4-field_subject, #evf-4-field_sh7p4mRpvP-4, #evf-4-field_message{
	background:transparent!important;
	border: 1px solid #35383b !important;
}

#evf-4-field_fullname::placeholder{
	color:gray !important;
}

#evf-submit-4{
	background:rgb(182 18 18)!important;
	width:100%;
	border:0;
	color:#fff;
	margin:0px!important;
}

/*Counter Number*/

.number{
	font-size:60px!important;
}

.txt-linha{
	font-size:18px;
}

#bloco-counter{
	color:#fff!important;
}

/*Rodapé*/

.titulo-rodape {
    color: #c2c4c5;
	font-size:24px;
	padding-bottom:25px!important;
	margin:0px!important;
}

.txt-rodape{
	padding-top: 25px;
	padding-right:30px;
	color: #8e9194;
	font-size: 14px;
	line-height: 24px;
}

.espaco{
	line-height: 1.5em;
	padding: 8px 0 8px 10px;
}

.assinatura{
	color:#8e9194;
	float: right;
    font-size: 11px;
	padding-right:20px;
}

.fundocorreto{
	background-color: #25282B!important;
	padding:40px 80px!important;
}

.ajuste{
	margin-left:10px;
	margin-right:10px;
}

.ajuste-contato{
	padding-left: 35px;
}

.rodape li::marker {
	color: grey;
    content: ">";
}

/*Menu Inicio*/

.gm-navbar .gm-wrapper{
	transform:none!important;
}

.current-menu-item a {
	background: none !important;
	color: black !important;
}

.current-menu-item a:hover {
	background: white !important;
	/*color: #de0404 !important;*/
}

.gm-main-menu-wrapper .gm-navbar-nav .gm-dropdown-menu .gm-menu-item__link, .gm-main-menu-wrapper .gm-mega-menu__item__title {
    border-bottom: none!important
}

/*.gm-caret{
    display:none!important;
}*/

.gm-main-menu-wrapper .gm-navbar-nav .gm-dropdown-menu .gm-menu-item__link{
	color:#c2c4c5!important;
	font-family: "PT Sans",sans-serif!important;
	font-size: 15px!important;
	padding:10px;
}

.gm-main-menu-wrapper .gm-navbar-nav .gm-dropdown-menu .gm-menu-item__link:hover{
	background-color:#8d1639!important;
	color:#ffffff!important;
}

.gm-main-menu-wrapper .gm-menu-item__link {
    text-transform:none!important;
}

.gm-main-menu-wrapper .gm-navbar-nav .gm-dropdown-menu {
    border-top: none!important;
}

.gm-logo__img.gm-logo__img-default {/*Retirando logo duplo do menu*/
    display: none!important;
}

.gm-logo a:link {
    /*background: url(http://itw.com.br/wp-content/uploads/2015/06/branco-diagonal.png);*/
    background-position: right;
    padding-right: 35px;
    padding-left: 400px;
    margin-left: -400px;
}

/*Efeitos*/

negrito{
	font-weight: bold;
}

italico{
	font-style:italic;
}

.mini-borda{
	border-left: 5px solid;
	border-color:#991a3c;
}

#salto{position:relative;top:0}
#salto:hover{top:-4px;box-shadow:0 4px 4px #999;
   transition: all .2s ease-in-out}

#sombra:hover{box-shadow: 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3);}

a:link{
text-decoration:none;
color:#c2c4c5;
}

a:visited{
text-decoration:none;
color:#c2c4c5;
}

a:hover{
text-decoration:none;
color:white;
}

/* EFEITO DO QUADRO UNIDADES */

.container-u {
  position: relative;
  width: 252px;
  height:252px;
  margin:0px 5px 5px 0px;
  float: left;
}

.image-u {
  display: block;
  max-width: 225px;
  max-height: 225px;
}

.overlay-u {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 225px;
  width: 225px;
  opacity: 0;
  transition: .5s ease;
  background-color:rgba(255,255,255,0.8);
  border-radius:15px;
}

.container-u:hover .overlay-u {
  opacity: 0.9;
    -webkit-transform: scale(1);
	transform: scale(1);
}

.text-u {
  color: #303030;
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%; 
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 18px;
  padding-top:20px;
  font-weight:900;
} 

.stext-u {
	font-size: 13px;
    margin-top: 15px;
}

/* fim unidades */


#evf-4-field_Z7ST6VQphS-15 {
	background: none;
	border: 1px solid #35383b !important;
}

/* Edição exibição de artigos */

.tg-blog-widget:hover, .tg-column-3:hover {
	box-shadow: 0 2px 3px rgba(0,0,0,0.1), 0 5px 10px rgba(0,0,0,0.25)!important;
}

.entry-title a {
	font-size: 20px !important;
	color:#25282B;
}

.blog-section .tg-blog-widget-layout-2 .entry-title a:hover, .blog-section .tg-blog-widget-layout-2 .tg-blog-widget:hover .blog-content .entry-title a:hover, .blog-section .tg-blog-widget-layout-2 .read-more-container .read-more:hover a{
	color: #666!important;
}

.blog-section .tg-blog-widget-layout-2 .read-more-container .read-more a {
    font-size: 18px;
	font-size:15px!important;
	color: #25282B!important;
}

.entry-summary{
	font-size:14px;
	color:#4f5459;
}

.blog-section .tg-blog-widget-layout-2 .read-more-container{
	background-color:white!important;
	width:auto;
}

.entry-author{
	display:none;
}

/*.blog-section .tg-blog-widget-layout-2 .read-more-container .read-more{
	float:center;
	padding: 10px 22px;
}*/

.read-more-container{
	box-shadow: 0 2px 1px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3);
	border-radius: 3px;
}

.read-more-container:hover{
	box-shadow: 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3);
}

.blog-section .tg-blog-widget-layout-2 .post-image .entry-date{
	display:none;
}

.tg-column-wrapper .tg-column-1, .tg-column-wrapper .tg-column-2, .tg-column-wrapper .tg-column-3, .tg-column-wrapper .tg-column-4, .tg-column-wrapper .tg-column-5{
	margin-left:10px;
}

/* Assinatura */

#bottom-footer {
    padding: 20px 0;
    background-color: #1c1f21;
}

/* Política de Compras */

.titulo-politica{
	font-family: "PT Sans",sans-serif!important;
    font-weight: 300;
    color: #25282b;  
    font-size: 24px;
    line-height: 1.4;
	font-style:italic;
	padding-left:32px;
	margin: 0 0 1.5rem;
}

.txt-politica{
	font-family: "PT Sans",sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    text-align: justify!important;
	color: #4f5459!important;
	padding:0px!important;
}

#panel-1531-0-0-0> .panel-widget-style, #panel-1531-0-0-1> .panel-widget-style, #panel-1531-0-0-2> .panel-widget-style, #panel-1531-0-0-3> .panel-widget-style, #panel-1531-0-0-4> .panel-widget-style, #panel-1531-0-0-5> .panel-widget-style, #panel-1531-0-0-6> .panel-widget-style, #panel-1531-0-0-7> .panel-widget-style, #panel-1531-0-0-8> .panel-widget-style, #panel-1531-0-0-9> .panel-widget-style, #panel-1531-0-0-10> .panel-widget-style, #panel-1531-0-0-11> .panel-widget-style, #panel-1531-0-0-12> .panel-widget-style, #panel-1531-0-0-13> .panel-widget-style, #panel-1531-0-0-14> .panel-widget-style, #panel-1531-0-0-15> .panel-widget-style, #panel-1531-0-0-16> .panel-widget-style, #panel-1531-0-0-17> .panel-widget-style, #panel-1531-0-0-18> .panel-widget-style, #panel-1531-0-0-19> .panel-widget-style, #panel-1531-0-0-20> .panel-widget-style, #panel-1531-0-0-21> .panel-widget-style, #panel-1531-0-0-22> .panel-widget-style, #panel-1531-0-0-23> .panel-widget-style, #panel-1531-0-0-24> .panel-widget-style, #panel-1531-0-0-25> .panel-widget-style, #panel-1531-0-0-26> .panel-widget-style, #panel-1531-0-0-27> .panel-widget-style, #panel-1531-0-0-28> .panel-widget-style, #panel-1531-0-0-29> .panel-widget-style, #panel-1531-0-0-30> .panel-widget-style, #panel-1531-0-0-31> .panel-widget-style, #panel-1531-0-0-32> .panel-widget-style, #panel-1531-0-0-33> .panel-widget-style{
	padding:0px!important;
}

/* Página Declaração de Princípios de Conduta */

.txt-declaracao{
    line-height: 24px;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 15px;
	margin-bottom:21px!important;
}

.txt-especial{
    font-style: italic;
    padding: 0 0 0 32px;
    margin-bottom: 30px;
	margin-bottom:21px!important;
}

/* Página Help Line*/

.txt-helpline{
	text-align: justify;
	color: #4f5459;
	font-family: "PT Sans",sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
	padding-left:0px 5px 0px 0px;
	margin-bottom:21px!important;
}

.txt-helpline a{
	text-decoration: none;
	color: #991a3c;
}

.img-helpline{
	float:right;
	width: 334.39px;
	height: 93.13px;
	margin-right:15px;
	margin-top:10px;
}

/*Tópicos*/

.topico-bullet li::topico {
	color: grey;
    list-style-type: circle;
}

.topico-num li::topico {
	color: grey;
    list-style-type: decimal;
}

.top-sobre{
	margin-left:35px;
	margin-bottom:6px;
}

.tit-sobre{
	color: #25282b;
	font-size: 20px;
	font-family: "PT Sans",sans-serif;
    font-weight: 300;
	line-height: 1.4;
    margin: 0 0 1.5rem;
    padding-top: 1rem;
	margin-left:25px;
}

.img-sobre{
	border-radius: 50%;
}

.img-sobre:hover{
	box-shadow: 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3);
}

.separador-pic:after {
    content: '';
    display: inline-block;
    vertical-align: top;
    position: absolute;
    height: 0;
    width: 2000px;
    border-top-width: 1px;
    border-top-style: solid;
    border-color: inherit;
	color: #e1e4e5;
	overflow: visible;
}

.mini-txt{
	font-size: 12.6px;
    margin: 3px 0;
    opacity: 0.5;
	color: #000000;
	text-align:center;
	padding: 3px 0px 13px 0px;
}

.mini-tit{
	color: #25282b;
	font-size: 20px;
	font-family: "PT Sans",sans-serif;
    font-weight: 300;
	line-height: 1.4;
	text-align:center;
	padding-top:15px;
}

.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header {/*Aba*/
	background-color: #efefef!important;
	color:rgb(79, 84, 89)!important;
	line-height: 30px;
    padding: 20px!important;
    margin-bottom: 0 !important;
    color: inherit;
	font-family: "PT Sans",sans-serif;
    font-weight: 300;
	font-size: 20px;
}


.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:focus {
	color:#b61212!important;
}

.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border{
	padding: 15px 30px 15px 0px;
}

.espaco-sobre{
	padding-left: 0px;
    margin: 20px 0px 30px 0px;
}

.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
    background-color:white;
}

hr, .wp-block-separator {
    background-color: rgb(225, 228, 229)!important;
}

/* Página Divisões */

.txt-divisoes{
    color: #25282b;
	font-size: 18px;
	text-align:justify;
	font-weight: 300!important;
}

.sub-tit-divisoes{
	color: #800000;
	font-size: 20px;
    padding-top: 1rem;
	font-weight: 300!important;
}

.tit-divisoes{
	font-size: 35px;
    padding: 14px 0px;
    color: #25282b;
	font-weight: 300!important;
}

.icones-divisoes{
    border-radius: 50%;
    padding: 16px 16px;
    height: 80px;
    width: 80px;
	box-shadow: 0 -1px 0 rgba(0,0,0,0.12) inset, 0 1px 1px rgba(0,0,0,0), 0 2px 3px rgba(0,0,0,0)
}

.blocos-icone{
	display: flex;
}

.mini-blocos-icone{
	max-width:38px;
	margin: 4px 5px 5px 5px;
}

.so-widget-sow-accordion-default-56caed05cc2b .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
    padding: 10px 20px 30px 20px!important;
}

.txt-box-divisoes{
	text-align: justify;
    font-size: 14px!important;
    color: #4f5459!important;
	line-height: 24px;
}

/* EDIÇÃO DO BREADCRUMB */

.cbreadcrumb {
	display: grid;
	text-align: center;
}

.cbreadcrumb .trail-items {
	margin-left: auto !important;
	margin-right: auto !important;
}

#flash-breadcrumbs {
	background: #d8d8d8 !important;
}

.breadcrumb-trail.breadcrumbs .trail-items {
    padding: 0px 0px 70px 0px;
}

.breadcrumb-trail.breadcrumbs .trail-title {
    padding: 70px 0px 12px 0px;
	font-weight: 900;
    font-size: 40px;
}

.breadcrumb-trail.breadcrumbs .trail-items li span{
	color:#4f5459;
	font-size:13px;
}

.trail-begin span {
	color: #991a3c !Important;
	font-size:13px;
}

/* ---------------- */

/*Elementos gerais*/

.icones-contato {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
	vertical-align:middle;
}

.txt-geral{
	font-size:16px!important;
	font-weight:300!important;
	color: #303030;
	text-align:justify;
}

.tit-geral{
	font-size:20px!important;
	font-style:italic!important;
	color: #303030;
}

ul.txt-geral > li {
    list-style-type: auto;
}

.btn-losango{
	background-color: #fff;
    color: #8a1538!important;
	font-size: 1.2rem;
    text-transform: uppercase;
    padding: 1.2rem 3rem;
    font-weight: 400;
    border: 2px solid #8a1538;
    border-radius: 0;
	text-align:center;
}

.btn-losango:hover{
	background: -o-linear-gradient(35deg,#cd2e4b 0%,#8a1538 100%);
    background: linear-gradient(35deg,#cd2e4b 0%,#8a1538 100%);
	color:white!important;
}

a.txt-geral {
    color: #303030;
	text-align:center!important;
}

a.txt-geral:hover {
    color: #8a1538;
}

/********** Menu **********/
.gm-main-menu-wrapper .gm-navbar-nav > li.current-menu-ancestor > a::after, .gm-main-menu-wrapper .gm-navbar-nav > li.current-menu-item > a::after, .gm-main-menu-wrapper .gm-navbar-nav > li.menu-item > a:hover::after, .gm-main-menu-wrapper .gm-navbar-nav > li.menu-item.gm-open > a::after {
    border-bottom: 5px solid #8d1639;
}

.gm-main-menu-wrapper .gm-navbar-nav .gm-dropdown-menu {
    background-color: #414141;
}

span.gm-menu-item__txt{
	font-weight:600!important;
	font-family:system-ui!important;
	font-size:13px!important;
}

/********** Teste de Faixa **********/
.tit-faixa{
	margin: -75px 0px 0px 95px;
    color: white;
    font-weight: 100;
}

.img-faixa{
	height: 115px;
	margin-top: 39px;
}

.tg-container.cbreadcrumb {
    display: none!important;
}

/********** Accordion - Slide da Home **********/

.accordion-discover-itw {
	background-color: rgba(255,255,255,0.92);
    color: #444;
    font-size: 1.7rem;
    text-align: center;
    position: relative;
    box-shadow: 0 1px 3px rgb(0 0 0 / 50%);
    cursor: pointer;
    border-bottom: 3px solid #8a1538;
    width: 100%;
    text-transform: uppercase;
    font-weight: 900;
    padding: 2.5rem;
    transition: 0.4s;
}

.accordion-discover-itw:before {
	content: '\002B';
    color: white;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    background: linear-gradient(to right,#cd2e4b,#8a1538);
    padding: 12px 13px;
    margin: -12% 27%;
    border-radius: 50px;
}

.ativo:before {
  content: "\2212";
}

.painel-accordion {
  padding: 0px 18px;
  background-color: rgba(255,255,255,0.92);
  max-height: 0;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 3px;
  position: relative;
  transition: max-height 0.2s ease-out;
}

.panel-grid.panel-has-style>.panel-row-style, .panel-grid.panel-no-style {
    justify-content: space-evenly!important;
}

/********** Campo dropdown **********/
.btn-selecione {
	width: 300px;
    text-align: left;
    background: #fff;
    border: 1px solid #aeaeae;
    color: #888;
    font-size: 1.2rem;
    padding: 10px;
    margin-top: 1rem;
}

.bloco-dropdown {
  position: relative;
  display: inline-block;
}

.bloco-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width: 300px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.bloco-dropdown-content a {
	color: #303030;
    font-size: 1.5rem;
    padding: 2px;
    width: 274px;
    display: block;
    margin-bottom: 5px;
    margin-left: 5px;
}

.bloco-dropdown-content a:hover {
	background-color: #f1f1f1;
	text-decoration: underline;
}

.bloco-dropdown:hover .bloco-dropdown-content {
  display: block;
}

/********** Títulos de Unidades; Segmentos e números *********/
.tit-und-seg{
	font-size: 2rem;
    font-weight: 400;
    font-style: italic;
    text-transform: uppercase;
    color: #006298;
}

.tit-by-numbers{
	font-size: 4.5rem;
    font-weight: 600;
    margin-bottom: .5rem;
    color: #8a1538;
    background: #8a1538;
    background: -o-linear-gradient(35deg,#cd2e4b 0%,#8a1538 100%);
    background: linear-gradient(
35deg
,#cd2e4b 0%,#8a1538 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.txt-by-numbers{
	font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.4;
}

/********** Unidades *********/

.sow-tabs-title.sow-tabs-title-icon-left {
    border-bottom: 2px solid #f2f2f2;
	padding-bottom: 15px;
	text-transform:uppercase;
	font-size:15px;
}

.sow-tabs-title.sow-tabs-title-icon-left:hover, .sow-tabs-title.sow-tabs-title-icon-left:focus {
    border-bottom: 2px solid #b61212;
}

.sow-tabs .sow-tabs-tab-container {
    background-color: #f2f2f2;
    padding: 12px 10px 0px 10px;
    display: flex;
    flex-wrap: wrap!important;
    align-content: center!important;
    justify-content: center!important;
}

.so-widget-sow-tabs-default-9afb89e7ac59 .sow-tabs .sow-tabs-panel-container .sow-tabs-panel{
	padding:0px!important;
}

.unid-itw-no-brasil{
	margin-left: 60px !important;
}

.so-widget-sow-tabs-default-9afb89e7ac59 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab {
    margin: 0px 2px!important;
}

.sow-tabs-title.sow-tabs-title-icon-left {
    font-size: 14.5px;
    margin-bottom: 10px;
}

/********** Segmentos *********/
.container-segmentos-de-negocio {
  position: relative;
  float: left;
}

.img-segmentos-de-negocio {
  display: block;
  padding:0px;
}

.segmentos-de-negocio {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  transition: .5s ease;
  background-color:rgba(48,48,48,.48);
}

.container-segmentos-de-negocio:hover .segmentos-de-negocio {
    -webkit-transform: scale(1);
	transform: scale(1);
	background-color:rgba(48,48,48,.64);
}

.txt-segmentos-de-negocio{
  color: white;
  font-size: 16px;
  position: absolute;
  top: 45%; 
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 18px;
  padding-top:20px;
} 

.txt-segmentos-de-negocio:after {
    content: '';
    position: absolute;
    width: 5rem;
    height: 3px;
    left: calc(50% - 2.5rem);
    bottom: -1.5rem;
    background: #8a1538;
    background: -o-linear-gradient(35deg,#cd2e4b 0%,#8a1538 100%);
    background: linear-gradient(
35deg
,#cd2e4b 0%,#8a1538 100%);
    z-index: 3;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.container-segmentos-de-negocio:hover .txt-segmentos-de-negocio:after {
    width: 7rem;
    left: calc(50% - 3.5rem);
}

div#pg-2802-7 {
    justify-content: normal!important;
}

#pg-2802-7 > div {
    margin-right: 5px!important;
    width: 100%!important;
}

/********** Download *********/
.btn-download{
	background-image: url("/wp-content/uploads/2021/07/download.png");
	background-repeat: no-repeat;
    width: 100%;
    height: 100%;
	margin-top: 15px;
}

a:hover .btn-download{
	background-image: url("/wp-content/uploads/2021/07/download2.png")!important;
}

/********** Contato **********/
.page-id-2375 nav#flash-breadcrumbs {
    display: none;
}

.page-id-2375 div#content {
    margin-top: 29px;
}

/****** Efeito Quadro que Sobrepõe o Slide ******/
@keyframes vaiEVolta {
  0% {
    transform: translateX(-100%);
  }

  10% {
    transform: translateX(-100%);
  }
	
  15% {
    transform: translateX(-100%);
  }
	
  20% {
    transform: translateX(-100%);
  }
  
  25% {
    transform: translateX(-100%);
  }
	
  50% {
    transform: translateX(-35%);
  }

  100% {
    transform: translateX(-95%);
  }
}

#elemento-slide{
  /* This section calls the slideInFromLeft animation we defined above */
  animation: 5s ease-out vaiEVolta;
  transform: translateX(-95%);
}

@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
	
	10% {
        display: block;
        opacity: 0;
    }
	
	20% {
        display: block;
        opacity: 0;
    }
	
	30% {
        display: block;
        opacity: 0;
    }
	
	40% {
        display: block;
        opacity: 0;
    }

    50% {
        display: block;
        opacity: 0;
    }
	
	60% {
        display: block;
        opacity: 0;
    }
	
	70% {
        display: block;
        opacity: 0;
    }
	
	80% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

#pg-1656-2{
	animation: 5s fadeInFromNone;
}

.teste{
	content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: calc(-8px - 400%);
    right: 8px;
    width: 500%;
    height: calc(100% + 2.5rem);
    transform: skew(-17.7deg);
    transform-origin: bottom right;
    opacity: .5;
    background: #8a1538;
    background: -o-linear-gradient(35deg,#cd2e4b 0%,#8a1538 100%);
    background: linear-gradient(
35deg
,#cd2e4b 0%,#8a1538 100%);
}

@keyframes apenasVai {
  0% {
    transform: translateX(-49%);
  }

  10% {
    transform: translateX(-49%);
  }
	
  15% {
    transform: translateX(-49%);
  }
	
  20% {
    transform: translateX(-49%);
  }
  
  25% {
    transform: translateX(-49%);
  }
	
  50% {
    transform: translateX(-49%);
  }

  100% {
    transform: translateX(-42%);
  }
}

#elemento-geral-slide{
	animation: 2s ease-out apenasVai;
	transform: translateX(-42%);
}

.bloco-transp {
    content: '';
    z-index: -1;
    height: 30px;
    transform: skew(-17.7deg);
    transform-origin: bottom right;
    opacity: .5;
    margin-top: -50px;
    background: #8a1538;
    margin-right: 768px;
    background: -o-linear-gradient(35deg,#cd2e4b 0%,#8a1538 100%);
    background: linear-gradient( 
35deg
 ,#cd2e4b 0%,#8a1538 100%);
}

#listaLGPD{
	list-style: "-	";
	padding-left: 20px;
}

#listaLGPD li{
	margin-bottom: 15px;
	text-align: justify;
}


.listaLGPD{
	padding-left: 20px;
}

.listaLGPD li{
	margin-bottom: 15px;
}


.fa-navicon:before, .fa-reorder:before, .fa-bars:before{
	color: #333 !important;
}

#BOTAOPOLITICA{
	display: inline-block !important;
}

